Subject: CCL: Field keyword and Gaussian03

From: Connie Chang <cc236-.at.-cornell.edu>
Date: 26 Jul 2003 00:40:33 -0400

Hello again...

I have looked at the manual at the Field keyword entry, but I am still
confused about what the Field keyword means.  I am trying to calculate
forces on the atoms in a molecule under the influence of a uniform
electric field.  I'd like to be able to vary the direction of the
uniform electric field.  How can I do this?

What does an electric dipole field mean?  Is this a uniform electric
field?  To get directions of field other than in purely x, y or z
directions; can I just have Field=X+10,Y+10,Z+10?  Or is this nonsense?

-Connie